#box {
	background-color: #7c7c7c;
	border: 4px solid #5b5b5b;
	border-radius: 6px;
	margin-bottom: 4px;

	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;

	max-width:none;
	margin-inline:initial;
	text-align:initial;
}

#text_game_name {
	margin: 8px;
	max-width:fit-content;
	margin-inline:auto;
	text-align:center;
    font-family: "Serif", Georgia;
}

#text_game_credits {
	margin: 8px;
	max-width:fit-content;
	margin-inline:auto;
	text-align:center;
    font-family: "Serif", Georgia;
}

#Pallet_swapper_logo {
	background-color: #5b5b5b;
	border: 4px solid #5b5b5b;

	height: 40vh;
	margin-top:10px;
	background-color: #949494;
	padding: 10px;
	border-radius: 11px;
}

#text {
	margin: 8px;

    font-family: "Monospace", "Monaco";
}

#Hyper_links {
	color:#8b22b2;
	font-family: inherit;
}